Subject: bug#70971: closed (Close)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 30 Jun 2024 10:48:02 +0000

Your bug report

#70971: [PATCH 0/3] Update dhewm3

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
70971: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=70971
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Close
From: Andreas Enge <[email-masked]>
To: [email-masked]
Date: Sun, 30 Jun 2024 12:46:56 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I am closing this bug report, as I think either way, using tarballs or
git repositories, is fine. Now that the switch to git has been applied,
I do not see a compelling reason to revert it.

Andreas

Subject: [PATCH 0/3] Update dhewm3
From: James Smith <[email-masked]>
To: [email-masked]
Cc: James Smith <[email-masked]>
Date: Wed, 15 May 2024 17:42:19 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

This patch series makes changes to dhewm3, such as fetching from the git
repository instead of a generated tarball, switching to G-Expressions, and
updating it to 1.5.3.

James Smith (3):
  gnu: dhewm3: Use git repository.
  gnu: dhewm3: Use gexps.
  gnu: dhewm3: Update to 1.5.3.

 gnu/packages/game-development.scm | 25 +++++++++++++------------
 1 file changed, 13 insertions(+), 12 deletions(-)

base-commit: 6cdb6cc6ef3b6d810cb26d19e23da309d63d1eaf
-- 
2.41.0